Oracle Linux 6134 Published by

A zlib security update has been released for Oracle Linux 7.



El-errata: ELSA-2023-1095 Moderate: Oracle Linux 7 zlib security update


Oracle Linux Security Advisory ELSA-2023-1095

  http://linux.oracle.com/errata/ELSA-2023-1095.html

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

x86_64:
minizip-1.2.7-21.el7_9.i686.rpm
minizip-1.2.7-21.el7_9.x86_64.rpm
minizip-devel-1.2.7-21.el7_9.i686.rpm
minizip-devel-1.2.7-21.el7_9.x86_64.rpm
zlib-1.2.7-21.el7_9.i686.rpm
zlib-1.2.7-21.el7_9.x86_64.rpm
zlib-devel-1.2.7-21.el7_9.i686.rpm
zlib-devel-1.2.7-21.el7_9.x86_64.rpm
zlib-static-1.2.7-21.el7_9.i686.rpm
zlib-static-1.2.7-21.el7_9.x86_64.rpm

SRPMS:
  http://oss.oracle.com/ol7/SRPMS-updates//zlib-1.2.7-21.el7_9.src.rpm

Related CVEs:

CVE-2022-37434



Description of changes:

[1.2.7-21]
- Fix heap-based buffer over-read or buffer overflow in inflate in inflate.c
- Resolves: CVE-2022-37434

_______________________________________________